{
  "base_url": "https://ai.37-187-136-86.sslip.io",
  "api_key": "ClauderAPI",
  "default_model": "qwen3.5-plus",
  "models": [
    "qwen3.5-plus",
    "coder-model",
    "qwen3-coder-plus",
    "qwen3-coder-flash"
  ],
  "target_version": "0.11.1",
  "telemetry_enabled": false,
  "npm_package": "@qwen-code/qwen-code",
  "npm_registry": "https://npm.sensey24.ru"
}
